Vraag Hoe installeer ik PHP 5.5.12 (specifieke versie) en mysql 5.6.17 op Ubuntu 15.04?


Hoe kan ik PHP 5.5.12 (specifieke versie) en mysql 5.6.17 op Ubuntu 15.04 installeren? Er zijn manieren om LAMP te installeren, maar ik ben op zoek naar de specifieke versies. Help me alstublieft.


2
2017-08-14 12:00


oorsprong




antwoorden:


LAMP, Linux, Apache, MySQL, PHP ... omdat het pakket niet over de nieuwste releases van alles beschikt. Ik ben er zeker van dat er op een dag een LAMP-pakket met php5.6 zal zijn, maar momenteel niet evident. Dus dat plaatst je bij het individueel installeren van LAMP-pakketten van de bron, of voeg een repo toe met php5.6.

Je kan het proberen deze pagina voor het installeren van php5.6.


1
2017-08-14 13:08



Kunt u de stappen aangeven om de pakketten afzonderlijk te installeren? - Shyju Pulari


Voor oudere versies van MySQL zou je naar:

MySQL Community-versie

En voor PHP zou je gaan php.net/releases


1
2017-08-14 13:19



Kunt u de stappen aangeven om de pakketten afzonderlijk te installeren? - Shyju Pulari
Meestal is er een README- of INSTALL-bestand wanneer u de software downloadt en van daaruit kunt u het op de juiste manier installeren. - impalle


Je kunt ze waarschijnlijk ergens downloaden (via Google of je favoriete zoekmachine) als .deb-pakketten en ze installeren sudo dpkg -i /path_to_the_downloaded_package/package_name.deb.

Een andere optie is om ze rechtstreeks vanuit hun broncode te compileren.


0
2017-08-14 12:22



Kunt u de stappen aangeven om de pakketten afzonderlijk te installeren? - Shyju Pulari